package com.gem.media.splash.base.utils;

import java.io.Closeable;

public class CloseUtil {
    public static void close(Closeable... closeables) {
        if (closeables != null) {
            for (Closeable closeable : closeables) {
                if (closeable != null) {
                    try {
                        closeable.close();
                    } catch (Throwable throwable) {
                        //ignore
                    }
                }
            }
        }
    }
}
